﻿©Fluke                                                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Megger BM223/227 (1 yr) 250V Ins Res VER /5320
DATE:                  2010-06-22 08:15:27
AUTHOR:                Fluke
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       2
NUMBER OF LINES:       91
CONFIGURATION:         Fluke 5320A
=============================================================================
#
#  Procedure Author:
#        DAC
#
#  Model(s) Covered:
#        BM223 & BM227
#
#  Compatibility:
#        MET/CAL or 5500/CAL 7.20 SP1 (7.20x) or later
#
#  Subprocedures:
#        None
#
#  Required Files:
#        None
#
#  Additional Equipment Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           NOT(@RsltInsulationRes)
  1.002  RSLT         =
  1.003  RSLT         =INSULATION RESISTANCE ACCURACY TESTS
  1.004  MATH         @RsltInsulationRes = 1
  1.005  ENDIF

  1.006  IF           NOT(@Rslt10MOhmRange)
  1.007  RSLT         =
  1.008  RSLT         = 10 MOhm Range
  1.009  MATH         @Rslt10MOhmRange = 1
  1.010  ENDIF

  1.011  HEAD         INSULATION RESISTANCE ACCURACY TESTS: 250 V, 9 MOhm
  1.012  JMPL         HVResConnection

  1.013  TARGET       -p
  1.014  MATH         @HVResConnection = 0

  1.015  LABEL        HVResConnection

  1.016  IF           NOT(@HVResConnection)
  1.017  DISP         Connect the 5320A to the UUT as follows:
  1.017  DISP
  1.017  DISP         [32] 5320A OUTPUT HiOhm HI <===> UUT "+"
  1.017  DISP         [32] 5320A OUTPUT HiOhm LO <===> UUT "-"
  1.018  MATH         @HVResConnection = 1
  1.019  ENDIF

  1.020  DISP         Set the UUT rotary switch to 250V | MOhm.
  1.021  TSET         TDESC = 250 V, 9.00 MOhm
  1.022  5320         Mode = HR; +Resistance = 9.00 MOhm; TestVoltage = 250 V
  1.023  TARGET       -m
  1.024  DISP         Press and hold the TEST button.
  1.025  MATH         SAFEON("UUT", "250 V", "")
  1.026  MEMI         Wait until reading settles.
  1.026  MEMI
  1.026  MEMI         Enter UUT reading in megohms:
  1.027  DISP         Release the TEST button.
  1.028  MATH         SAFEOFF("UUT")
  1.029  MEMCX  10    9.00MZ         3% 0.02U      250V

  2.001  END
